require 'rails_helper'

RSpec.describe "Settings::MembershipActions", type: :request do
  describe "GET /settings_membership_actions" do
    it "works! (now write some real specs)" do
      get settings_membership_actions_path
      expect(response).to have_http_status(200)
    end
  end
end
